.hlw {
    color: #0b1bfc;
    text-decoration-line: underline;
    text-decoration-style: solid;

}
h3 {
    color: #2114da;
    font-size: 28px;
    font-weight: 700;
    text-align: left;
}
h5 {
    color: #3f36c5;
    font-size: 18px;
    font-weight: 500;
    text-align: left;
}
 p {
    font-size: 1.1rem;
 }